Subject: why i couldn't see my rc.atalk file

From: Wagner One <[email-masked]>
Date: Wed, 09 Feb 2000 19:38:47 -0600

Regarding my inquiry concerning the missing rc.atalk file...

I was attempting to compile and install netatalk, for the most part, as
myself instead of root. There was, of course, in my RH dist a pre-existing
atalk file in init.d.

It was, of course, owned by root and when I attempted to install netatalk I
couldn't overwrite it, so I got nothing. Ok, that is my fault, but maybe the
documentation or the install routine should be amended to reflect what
really happens?

>From what I can tell, the current netatalk build, when installed, contrary
to the README file, builds an "atalk" file and installs it in init.d instead
of building a file entitled "rc.atalk" and installing it in DESTDIR/etc.

Mike

-- 
[email-masked], [email-masked], [email-masked]
"Humor is the absence of terror and terror is the absence of humor." - Lord
Buckley